# Record TCefInsets

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefInsets = record`

## Description

Structure representing insets.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types_geometry.h">CEF source file: /include/internal/cef_types_geometry.h (cef_insets_t))

## Overview

### Fields

| `top: Integer;`
| `left: Integer;`
| `bottom: Integer;`
| `right: Integer;`

## Description

### Fields

| `top: Integer;`
This item has no description.

| `left: Integer;`
This item has no description.

| `bottom: Integer;`
This item has no description.

| `right: Integer;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.